How to remove xfce4-mpc-plugin from Debian Unstable (Sid)